p {
margin: 0 0 25px;
}

.tray .info-box .content {
    padding: 10px 20px 35px;
}

.tray .info-box .content h3 {
    font-size: 1.8rem;
    font-weight: 600;
    line-height: 2.4rem;
}

/*
.tray .button-row {
    justify-content: center;
}
*/

.tray .button-row .button-wrap .button {
    font-weight: 600;
    border-radius: 40px;
}

/* COLLEGE FRONT DROPDOWN MENU */
@media (min-width: 768px){
.tray.tray-links .tray-links-dropdown .tray-links-wrap ul li a {
    border: none;
    color: #fff;
    padding: 15px 30px 20px;
    font-size: 2.3rem;
    font-weight: 600;
    font-variant-caps: all-petite-caps;
}
}

/* COLLEGE FRONT DROPDOWN MENU */
@media (min-width: 768px){
.tray.tray-links .tray-links-dropdown .tray-links-wrap ul li ul li a {
    padding: 6px 8px 20px 20px;
}
}

/* RESPONSIVE TABLE ALIGNMENT */
table tbody tr:nth-child(odd) {
    background: #fff;
    vertical-align: top;
}

table tbody tr:nth-child(even) {
    background: #f3f3f3;
    vertical-align: top;
}

/*NAV MENU TRIAD*/
.menu .buttons a:hover, .menu .buttons a:focus {
    background: #004684;
}

/*FOOTER BUTTONS*/
.tray .button-row a:hover, .tray .button-row a:focus {
    background: #004684;
}